<?xml version="1.0" encoding="utf-8"?>
<properties fullness="F">
  <version>1.0</version>
  <property>
    <id>1</id>
    <name>1</name>
    <propertyValue>
      <value>1</value>
      <value>2</value>
      <value>3</value>
    </propertyValue>
  </property>
</properties>